{
  "name": "NodeTest",
  "version": "1.0.0",
  "description": "",
  "main": "dist/js/index.js",
  "scripts": {
    "prebuild": "tslint -c tslint.json -p tsconfig.json --fix",
    "build": "tsc",
    "prestart": "npm run build",
    "start": "node .",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "react": "^16.8.6",
    "react-dom": "^16.8.6"
  },
  "devDependencies": {
    "@types/express": "^4.16.1",
    "@types/node": "^12.0.2",
    "@types/react": "^16.8.18",
    "@types/react-dom": "^16.8.4",
    "ts-loader": "^6.0.1",
    "tslint": "^5.16.0",
    "typescript": "^3.4.5",
    "webpack": "^4.32.2",
    "webpack-cli": "^3.3.2"
  }
}
